body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f9;
    margin: 0;
    padding: 0;
}

/* Utiliser cette règle pour forcer le défilement sans afficher la barre */
body::-webkit-scrollbar {
    display: none;
    /* Cache la barre de défilement */
}

.container {
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
}

header {
    background: #6359ee;
    color: #fff;
    padding-top: 30px;
    min-height: 70px;
    border-bottom: #79747e 1px solid;
}

header a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
}

header ul {
    padding: 0;
    list-style: none;
}

header li {
    display: inline;
    padding: 0 20px;
}

header #branding {
    float: left;
}

header #branding h1 {
    margin: 0;
}

header nav {
    float: right;
    margin-top: 10px;
}

header nav ul {
    padding: 0;
    list-style: none;
}

header nav ul li {
    display: inline;
    padding: 0 20px;
}

#buttons {
    display: flex;
    justify-content: space-between;

}

.button {
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    background: #6359ee;
    text-decoration: none;
    border-radius: 5px;
    margin-right: 10px;
    margin-top: 10px;
}

.section {
    padding: 20px;
    background: #fff;
    margin-bottom: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.section h2 {
    margin-top: 0;
}

.form-group {
    margin-bottom: 15px;
}

.form-group label {
    display: block;
    margin-bottom: 5px;
}

.form-group input,
.form-group select,
.form-group textarea {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
}

.form-group input[type="file"] {
    width: auto;
}

.form-group button {
    padding: 10px 20px;
    background: #6359ee;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.form-group button:hover {
    background: #5a52ae;
}

.characteristics {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px;
}

.characteristics div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.characteristics label {
    margin-bottom: 5px;
}

.characteristics select {
    width: 80px;
    height: 30px;
    box-sizing: border-box;
}

.add-button {
    background: #6359ee;
    color: #fff;
    border: none;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 5px;
}

.add-button:hover {
    background: #5a52ae;
}

.active {
    border-bottom: 2px solid #fff;
}

.hidden {
    display: none;
}